## starlink-ast 7.0.3+dfsg

=== debian/changelog ===
starlink-ast (7.0.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #657957)

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 10 May 2012 09:45:00 +0200
