=== debian/control ===
Source: starlink-ast
Priority: extra
Maintainer: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, 
 libstarlink-pal-dev, libsofa-c-dev, texlive, latex2html, ghostscript
Standards-Version: 3.9.3
Section: science
Homepage: http://www.starlink.ac.uk/ast
Vcs-Git: git://git.debian.org/git/debian-science/packages/starlink-ast.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/starlink-ast.git

Package: libstarlink-ast-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libstarlink-ast0 (= ${binary:Version}),
 libstarlink-ast-err0(= ${binary:Version}), 
 libstarlink-ast-grf3d0(= ${binary:Version}), 
 libstarlink-pal-dev
Suggests: libstarlink-ast-doc
Description: Handle World Coordinate Systems in Astronomy (development package)
 AST implements an object oriented model for describing physical
 coordinate systems, and the transformations that exist between them.
 .
 It provides a comprehensive range of facilities for attaching world
 coordinate systems (WCS) to astronomical data and for retrieving and
 manipulating that information.
 .
 It has built-in intelligence for identifying types of celestial,
 spectral, time and other coordinate systems (including
 compound systems that combine axes of different types)
 and determining how to transform between them. This
 allows general purpose code to be written that makes no
 assumptions about the nature of the coordinate systems.
 .
 This package contains the files needed for development.

Package: libstarlink-ast0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handle World Coordinate Systems in Astronomy (main shared lib)
 AST implements an object oriented model for describing physical
 coordinate systems, and the transformations that exist between them.
 .
 It provides a comprehensive range of facilities for attaching world
 coordinate systems (WCS) to astronomical data and for retrieving and
 manipulating that information.
 .
 It has built-in intelligence for identifying types of celestial,
 spectral, time and other coordinate systems (including
 compound systems that combine axes of different types)
 and determining how to transform between them. This
 allows general purpose code to be written that makes no
 assumptions about the nature of the coordinate systems.
 .
 This package contains the main shared library.

Package: libstarlink-ast-grf3d0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handle World Coordinate Systems in Astronomy (dummy 3d routines)
 AST implements an object oriented model for describing physical
 coordinate systems, and the transformations that exist between them.
 .
 This package contains the default (dummy) 3d graphics shared library.
 This library resolves all 3d graphics calls and reports an error if they
 are called. 

Package: libstarlink-ast-err0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handle World Coordinate Systems in Astronomy (error reporting)
 AST implements an object oriented model for describing physical
 coordinate systems, and the transformations that exist between them.
 .
 This package contains the defaulf error reporting shared library. All
 error messages are printed to stderr.

Package: libstarlink-ast-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Handle World Coordinate Systems in Astronomy (documentation)
 AST implements an object oriented model for describing physical
 coordinate systems, and the transformations that exist between them.
 .
 It provides a comprehensive range of facilities for attaching world
 coordinate systems (WCS) to astronomical data and for retrieving and
 manipulating that information.
 .
 It has built-in intelligence for identifying types of celestial,
 spectral, time and other coordinate systems (including
 compound systems that combine axes of different types)
 and determining how to transform between them. This
 allows general purpose code to be written that makes no
 assumptions about the nature of the coordinate systems.
 .
 This package contains the HTML and PDF documentation.
