## starlink-ast 7.0.4+dfsg

=== debian/changelog ===
starlink-ast (7.0.4+dfsg-1) unstable; urgency=low

  * New upstream version
  * Set Debian Science Maintainers
  * Set DM-Upload-Allowed

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 12 Jun 2012 10:00:00 +0200
