=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: starlink-ast
 Priority: extra
-Maintainer: Ole Streicher <debian@liska.ath.cx>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <debian@liska.ath.cx>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, 
  libstarlink-pal-dev, libsofa-c-dev, texlive, latex2html, ghostscript
 Standards-Version: 3.9.3
