=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

CPPFLAGS+=-I/usr/include/star
export CPPFLAGS

%:
	dh $@ --with autoreconf

export MANIFEST=/bin/true

override_dh_autoreconf:
	cp ast.news NEWS
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-external_pal
