## starlink-ast 7.1.1+dfsg

=== debian/changelog ===
starlink-ast (7.1.1+dfsg-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 10 Dec 2012 10:38:19 +0100

starlink-ast (7.0.6+dfsg-1~exp1) experimental; urgency=low

  * New upstream version
  * Add -lm flag to LDADD
  * Multiarch support

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 17 Aug 2012 15:24:09 +0200
