=== debian/control ===
--- 
+++ 
@@ -3,8 +3,14 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, 
- libstarlink-pal-dev, libsofa-c-dev, texlive, latex2html, ghostscript
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               ghostscript,
+               latex2html,
+               libsofa-c-dev,
+               libstarlink-pal-dev,
+               texlive
 Standards-Version: 3.9.3
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
@@ -14,10 +20,11 @@
 Package: libstarlink-ast-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libstarlink-ast0 (= ${binary:Version}),
- libstarlink-ast-err0(= ${binary:Version}), 
- libstarlink-ast-grf3d0(= ${binary:Version}), 
- libstarlink-pal-dev
+Depends: libstarlink-ast-err0(= ${binary:Version}),
+         libstarlink-ast-grf3d0(= ${binary:Version}),
+         libstarlink-ast0 (= ${binary:Version}),
+         libstarlink-pal-dev,
+         ${misc:Depends}
 Suggests: libstarlink-ast-doc
 Description: Handle World Coordinate Systems in Astronomy (development package)
  AST implements an object oriented model for describing physical
@@ -39,7 +46,9 @@
 Package: libstarlink-ast0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Handle World Coordinate Systems in Astronomy (main shared lib)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -60,19 +69,23 @@
 Package: libstarlink-ast-grf3d0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Handle World Coordinate Systems in Astronomy (dummy 3d routines)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
  .
  This package contains the default (dummy) 3d graphics shared library.
  This library resolves all 3d graphics calls and reports an error if they
- are called. 
+ are called.
 
 Package: libstarlink-ast-err0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Handle World Coordinate Systems in Astronomy (error reporting)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -83,7 +96,9 @@
 Package: libstarlink-ast-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Handle World Coordinate Systems in Astronomy (documentation)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
