## starlink-ast 7.2.0+dfsg

=== debian/changelog ===
starlink-ast (7.2.0+dfsg-1) unstable; urgency=low

  * Change distribution to unstable

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 22 Apr 2013 20:28:57 +0200

starlink-ast (7.2.0+dfsg-1~exp1) experimental; urgency=low

  * New upstream version
  * Push standards version to 3.9.4 (no change needed)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 16 Apr 2013 09:55:12 +0200
