=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-DM-Upload-Allowed: yes
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
@@ -11,11 +10,11 @@
                libsofa-c-dev,
                libstarlink-pal-dev,
                texlive
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
-Vcs-Git: git://git.debian.org/git/debian-science/packages/starlink-ast.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/starlink-ast.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/starlink-ast.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/starlink-ast.git
 
 Package: libstarlink-ast-dev
 Section: libdevel
