## starlink-ast 7.3.1+dfsg

=== debian/changelog ===
starlink-ast (7.3.1+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 31 May 2013 14:09:15 +0200
