=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: starlink-ast
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: autotools-dev,
@@ -9,7 +9,8 @@
                latex2html,
                libsofa-c-dev,
                libstarlink-pal-dev,
-               texlive
+               texlive,
+	       texlive-font-utils
 Standards-Version: 3.9.4
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
