## starlink-ast 7.3.2+dfsg

=== debian/changelog ===
starlink-ast (7.3.2+dfsg-3) unstable; urgency=low

  * Set minimal perl release to fix FTBS caused by bug #731365

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 13 Dec 2013 08:57:45 +0100

starlink-ast (7.3.2+dfsg-2) unstable; urgency=low

  * Re-enable html generation

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 12 Dec 2013 11:29:09 +0100

starlink-ast (7.3.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * Disable html generation due to some bug in latex2html
  * Build with erfa instead of iausofa

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 25 Sep 2013 14:22:59 +0200
