=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                dh-autoreconf,
                ghostscript,
                latex2html,
-               libsofa-c-dev,
+               liberfa-dev,
                libstarlink-pal-dev,
+	       perl (>= 5.18.1-5),
                texlive,
 	       texlive-font-utils
 Standards-Version: 3.9.4
