## starlink-ast 7.3.3+dfsg

=== debian/changelog ===
starlink-ast (7.3.3+dfsg-1) unstable; urgency=low

  * New upstream version
  * Push standards version to 3.9.5 (no change needed)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 07 Jan 2014 10:00:48 +0100
