=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	       perl (>= 5.18.1-5),
                texlive,
 	       texlive-font-utils
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/starlink-ast.git
