=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 #export DH_VERBOSE=1
 
 CPPFLAGS+=-I/usr/include/star
-export CPPFLAGS
 
 %:
 	dh $@ --with autoreconf
