=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
 http://www.starlink.ac.uk/download/ast/ast-(.+)\.tar\.gz \
 debian \
 debian/repack-dfsg.sh
