## starlink-ast 8.0.0+dfsg

=== debian/changelog ===
starlink-ast (8.0.0+dfsg-2) unstable; urgency=low

  * Change maintainer and VCS location to debian-astro
  * Add symbols file

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 15 May 2014 10:59:01 +0200

starlink-ast (8.0.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Depend on cminpack.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 13 May 2014 13:32:50 +0200

starlink-ast (7.3.4+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 10 Mar 2014 10:34:04 +0100
