=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: starlink-ast
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: autotools-dev,
+	       libcminpack-dev,
                debhelper (>= 9),
                dh-autoreconf,
-               ghostscript,
+               liberfa-dev,
+               libstarlink-pal-dev
+Build-Depends-Indep: ghostscript,
                latex2html,
-               liberfa-dev,
-               libstarlink-pal-dev,
-	       perl (>= 5.18.1-5),
+               perl (>= 5.18.1-5),
                texlive,
 	       texlive-font-utils
 Standards-Version: 3.9.5
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/starlink-ast.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/starlink-ast.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/starlink-ast.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/starlink-ast.git
 
 Package: libstarlink-ast-dev
 Section: libdevel
