## starlink-ast 8.0.2+dfsg

=== debian/changelog ===
starlink-ast (8.0.2+dfsg-2) unstable; urgency=low

  * Workaround for armhf FTBS due to a compiler bug.

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Oct 2014 21:34:07 +0200

starlink-ast (8.0.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Oct 2014 12:45:28 +0200
