=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: starlink-ast
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: autotools-dev,
 	       libcminpack-dev,
                debhelper (>= 9),
@@ -13,7 +13,7 @@
                perl (>= 5.18.1-5),
                texlive,
 	       texlive-font-utils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/starlink-ast.git
