## starlink-ast 8.0.4+dfsg

=== debian/changelog ===
starlink-ast (8.0.4+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Apr 2015 10:35:28 +0200
