=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
                latex2html,
                perl (>= 5.18.1-5),
                texlive,
-	       texlive-font-utils
+	       texlive-font-utils,
+	       texlive-latex-extra,
+	       texlive-science
 Standards-Version: 3.9.6
 Section: science
 Homepage: http://www.starlink.ac.uk/ast
