## starlink-ast 8.0.5+dfsg

=== debian/changelog ===
starlink-ast (8.0.5+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Aug 2015 14:17:36 +0200
