## starlink-ast 8.0.7+dfsg

=== debian/changelog ===
starlink-ast (8.0.7+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Oct 2015 09:46:39 +0200

starlink-ast (8.0.6+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Oct 2015 10:21:08 +0200
