=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	       texlive-science
 Standards-Version: 3.9.6
 Section: science
-Homepage: http://www.starlink.ac.uk/ast
+Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/starlink-ast.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/starlink-ast.git
