## starlink-ast 8.1.0+dfsg

=== debian/changelog ===
starlink-ast (8.1.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Add upstream/metadata with reference
  * Push standards version to 3.9.7 (no changes)
  * Update VCS fields to use https

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Mar 2016 15:29:20 +0100
