=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: starlink-ast
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: autotools-dev,
 	       libcminpack-dev,
@@ -15,11 +15,11 @@
 	       texlive-font-utils,
 	       texlive-latex-extra,
 	       texlive-science
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/starlink-ast.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/starlink-ast.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/starlink-ast.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starlink-ast.git
 
 Package: libstarlink-ast-dev
 Section: libdevel
