## starlink-ast 8.2.0+dfsg

=== debian/changelog ===
starlink-ast (8.2.0+dfsg-2) unstable; urgency=low

  * Push Standards-Version to 3.9.8. No changes needed
  * Update symbols file

 -- Ole Streicher <olebole@debian.org>  Sun, 10 Jul 2016 21:06:08 +0200

starlink-ast (8.2.0+dfsg-1) unstable; urgency=medium

  * Add accepted publication
  * Update updatream git repository location
  * Imported Upstream version 8.2.0+dfsg
  * Make header compatible to gbp
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Jul 2016 15:36:17 +0200
