## starlink-ast 8.3.0+dfsg

=== debian/changelog ===
starlink-ast (8.3.0+dfsg-1) unstable; urgency=low

  * New upstream version 8.3.0+dfsg
  * Rediff patches
  * Update libstarlink-ast0.symbols

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Oct 2016 09:52:10 +0200
