=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	       texlive-font-utils,
 	       texlive-latex-extra,
 	       texlive-science
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/starlink-ast.git
