## starlink-ast 8.4.0+dfsg

=== debian/changelog ===
starlink-ast (8.4.0+dfsg-1) unstable; urgency=low

  * New upstream version 8.4.0+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Jun 2017 08:37:31 +0200
