=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	       texlive-font-utils,
 	       texlive-latex-extra,
 	       texlive-science
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/starlink-ast.git
@@ -24,6 +24,7 @@
 Package: libstarlink-ast-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libstarlink-ast-err0(= ${binary:Version}),
          libstarlink-ast-grf3d0(= ${binary:Version}),
          libstarlink-ast0 (= ${binary:Version}),
