## starlink-ast 8.6.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,16 +15,15 @@
 	       texlive-font-utils,
 	       texlive-latex-extra,
 	       texlive-science
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/starlink-ast.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starlink-ast.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starlink-ast.git
 
 Package: libstarlink-ast-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: libstarlink-ast-err0(= ${binary:Version}),
          libstarlink-ast-grf3d0(= ${binary:Version}),
          libstarlink-ast0 (= ${binary:Version}),
