## starlink-ast 8.6.2+dfsg

=== debian/changelog ===
starlink-ast (8.6.2+dfsg-2) unstable; urgency=low

  * Remove Multi-Arch: same from libstarlink-ast-dev (Closes: #874224)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 11:10:17 +0100

starlink-ast (8.6.2+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 8.6.2+dfsg. Rediff patches, update d/symbols
  * Push Standards-Version to 4.1.3. Change d/copyright format URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 10:01:41 +0100
