## starlink-ast 8.6.3+dfsg

=== debian/changelog ===
starlink-ast (8.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 8.6.3+dfsg. Rediff patches
  * Add symbols new in 8.6.3
  * Push Standards-Version to 4.2.1. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Sep 2018 11:09:54 +0200
