=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: autotools-dev,
-	       libcminpack-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: libcminpack-dev,
+               debhelper (>= 11),
                liberfa-dev,
                libstarlink-pal-dev
 Build-Depends-Indep: ghostscript,
@@ -15,7 +13,7 @@
 	       texlive-font-utils,
 	       texlive-latex-extra,
 	       texlive-science
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
