## starlink-ast 8.7.1+dfsg

=== debian/changelog ===
starlink-ast (8.7.1+dfsg-1) unstable; urgency=low

  * New upstream version 8.7.1+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12
  * Add new symbols for libstarlink-ast0

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jul 2019 18:08:14 +0200
