## starlink-ast 8.7.2+dfsg

=== debian/changelog ===
starlink-ast (8.7.2+dfsg-1) unstable; urgency=low

  * New upstream version 8.7.2+dfsg
  * Rediff patches
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Aug 2019 16:29:35 +0200
