=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: libcminpack-dev,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                liberfa-dev,
                libstarlink-pal-dev
 Build-Depends-Indep: ghostscript,
@@ -13,7 +13,7 @@
 	       texlive-font-utils,
 	       texlive-latex-extra,
 	       texlive-science
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
