## starlink-ast 9.0.1+dfsg

=== debian/changelog ===
starlink-ast (9.0.1+dfsg-2) unstable; urgency=low

  * Switch back to unstable to prepare transition
  * Check the values returned by the test
  * Push Standards-Version to 4.4.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Sun, 13 Oct 2019 16:57:17 +0200

starlink-ast (9.0.1+dfsg-1) experimental; urgency=low

  * New upstream version 9.0.1+dfsg. Rediff patches
  * Update symbols table. Add Build-Depends-Package
  * Rename library packages to reflect soversion update
  * Switch to experimental to prepare for transition
  * Add CI tests
  * Override lintian warning on grf3d lib package

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Oct 2019 09:52:17 +0200
