=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: libcminpack-dev,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
+               libcminpack-dev,
                liberfa-dev,
                libstarlink-pal-dev
 Build-Depends-Indep: ghostscript,
-               latex2html,
-               perl (>= 5.18.1-5),
-               texlive,
-	       texlive-font-utils,
-	       texlive-latex-extra,
-	       texlive-science
-Standards-Version: 4.4.0
+                     latex2html,
+                     perl (>= 5.18.1-5),
+                     texlive,
+                     texlive-font-utils,
+                     texlive-latex-extra,
+                     texlive-science
+Standards-Version: 4.4.1
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
@@ -22,9 +22,9 @@
 Package: libstarlink-ast-dev
 Section: libdevel
 Architecture: any
-Depends: libstarlink-ast-err0(= ${binary:Version}),
-         libstarlink-ast-grf3d0(= ${binary:Version}),
-         libstarlink-ast0 (= ${binary:Version}),
+Depends: libstarlink-ast-err9(= ${binary:Version}),
+         libstarlink-ast-grf3d9(= ${binary:Version}),
+         libstarlink-ast9 (= ${binary:Version}),
          libstarlink-pal-dev,
          ${misc:Depends}
 Suggests: libstarlink-ast-doc
@@ -45,7 +45,7 @@
  .
  This package contains the files needed for development.
 
-Package: libstarlink-ast0
+Package: libstarlink-ast9
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -68,7 +68,7 @@
  .
  This package contains the main shared library.
 
-Package: libstarlink-ast-grf3d0
+Package: libstarlink-ast-grf3d9
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -82,7 +82,7 @@
  This library resolves all 3d graphics calls and reports an error if they
  are called.
 
-Package: libstarlink-ast-err0
+Package: libstarlink-ast-err9
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
