## starlink-ast 9.1.0+dfsg

=== debian/changelog ===
starlink-ast (9.1.0+dfsg-1) unstable; urgency=low

  * New upstream version 9.1.0+dfsg. Rediff patches
  * Update symbols table
  * Update d/copyright for new version
  * Spellfix in d/control
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Jan 2020 14:30:57 +0100
