=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      texlive-font-utils,
                      texlive-latex-extra,
                      texlive-science
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Section: science
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
@@ -92,7 +92,7 @@
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
  .
- This package contains the defaulf error reporting shared library. All
+ This package contains the default error reporting shared library. All
  error messages are printed to stderr.
 
 Package: libstarlink-ast-doc
