=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-external_pal
 
+override_dh_installdocs-indep:
+	make doc
+	dh_installdocs
