## starlink-ast 9.1.2+dfsg

=== debian/changelog ===
starlink-ast (9.1.2+dfsg-1) unstable; urgency=low

  * New upstream version 9.1.2+dfsg. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Jun 2020 15:38:24 +0200

starlink-ast (9.1.1+dfsg-1) unstable; urgency=low

  * New upstream version 9.1.1+dfsg. Rediff patches
  * cme fix dpkg

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Mar 2020 09:00:52 +0100
