=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: starlink-ast
-Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
+Section: science
+Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libcminpack-dev,
                liberfa-dev,
                libstarlink-pal-dev
 Build-Depends-Indep: ghostscript,
                      latex2html,
-                     perl (>= 5.18.1-5),
+                     perl,
                      texlive,
                      texlive-font-utils,
                      texlive-latex-extra,
                      texlive-science
 Standards-Version: 4.5.0
-Section: science
-Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starlink-ast.git
+Homepage: http://starlink.eao.hawaii.edu/starlink/AST
 
 Package: libstarlink-ast-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libstarlink-ast-err9(= ${binary:Version}),
          libstarlink-ast-grf3d9(= ${binary:Version}),
          libstarlink-ast9 (= ${binary:Version}),
@@ -46,11 +46,12 @@
  This package contains the files needed for development.
 
 Package: libstarlink-ast9
+Architecture: any
+Multi-Arch: same
 Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Handle World Coordinate Systems in Astronomy (main shared lib)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -69,11 +70,12 @@
  This package contains the main shared library.
 
 Package: libstarlink-ast-grf3d9
+Architecture: any
+Multi-Arch: same
 Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Handle World Coordinate Systems in Astronomy (dummy 3d routines)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -83,11 +85,12 @@
  are called.
 
 Package: libstarlink-ast-err9
+Architecture: any
+Multi-Arch: same
 Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Handle World Coordinate Systems in Astronomy (error reporting)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -96,9 +99,9 @@
  error messages are printed to stderr.
 
 Package: libstarlink-ast-doc
-Section: doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Handle World Coordinate Systems in Astronomy (documentation)
