## starlink-ast 9.2.3+dfsg

=== debian/changelog ===
starlink-ast (9.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.3+dfsg. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Oct 2020 11:53:27 +0200

starlink-ast (9.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.2+dfsg. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 28 Sep 2020 13:49:54 +0200

starlink-ast (9.2.1+dfsg-1) unstable; urgency=low

  * New upstream version 9.2.1+dfsg. Rediff patches
  * Update symbols list

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Sep 2020 15:42:26 +0200

starlink-ast (9.1.3+dfsg-1) unstable; urgency=low

  * New upstream version 9.1.3+dfsg. Rediff patches
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Add new symbols to symbols file

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Sep 2020 14:22:57 +0200
