=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcminpack-dev,
                liberfa-dev,
                libstarlink-pal-dev
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starlink-ast.git
 Homepage: http://starlink.eao.hawaii.edu/starlink/AST
+Rules-Requires-Root: no
 
 Package: libstarlink-ast-dev
 Architecture: any
