=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 override_dh_installdocs-indep:
 	make doc
 	dh_installdocs
+
+override_dh_missing:
+	dh_missing --list-missing
