## starlink-ast 9.2.4+dfsg

=== debian/changelog ===
starlink-ast (9.2.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 9.2.4+dfsg
  * Re-diff patches, refreshed
  * Update new symbols in the symbols list
  * d/libstarlink-ast-grf3d9.lintian-overrides: Rename lintian override
  * d/control: Bump standards version to 4.6.0
  * d/watch: Bump watch file version to 4
  * d/{copyright,upstream/metdata,control}: Migrate to https URLs

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Sep 2021 17:55:01 +0530

starlink-ast (9.2.3+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/rules: Remove .aux and .log files installing
    which is not required
  * d/p/reproducible.patch: make build reproducible
    (Closes: #986738)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:50:12 +0530
