=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 override_dh_installdocs-indep:
 	make doc
 	dh_installdocs
+	find debian -type f \( -name '*.log' -o -name '*.aux' \) -delete
 
 override_dh_missing:
 	dh_missing --list-missing
