## starlink-ast 9.2.5+dfsg

=== debian/changelog ===
starlink-ast (9.2.5+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata

  [ Ole Streicher ]
  * New upstream version 9.2.5+dfsg
  * Rediff patches
  * Update configure: explicitly build with external cminpack
  * Update symbols table

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Nov 2021 11:56:26 +0100
