## starlink-ast 9.2.7%2Bdfsg

=== debian/changelog ===
starlink-ast (9.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.7+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Jan 2022 11:37:48 +0100

starlink-ast (9.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.6+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Jan 2022 14:39:49 +0100
