## starlink-ast 9.2.7+dfsg

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                      texlive-font-utils,
                      texlive-latex-extra,
                      texlive-science
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starlink-ast.git
-Homepage: http://starlink.eao.hawaii.edu/starlink/AST
+Homepage: https://starlink.eao.hawaii.edu/starlink/AST
 Rules-Requires-Root: no
 
 Package: libstarlink-ast-dev
