=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CPPFLAGS+=-I/usr/include/star
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 export MANIFEST=/bin/true
 
@@ -14,7 +14,7 @@
 	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-external_pal
+	dh_auto_configure -- --with-external_pal --with-external-cminpack
 
 override_dh_installdocs-indep:
 	make doc
