## starlink-ast 9.2.8+dfsg

=== debian/changelog ===
starlink-ast (9.2.8+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.8+dfsg
  * Rediff patches
  * Update symbols table

 -- Ole Streicher <olebole@debian.org>  Tue, 10 May 2022 09:37:07 +0200
