## starlink-ast 9.2.9+dfsg

=== debian/changelog ===
starlink-ast (9.2.9+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.9+dfsg
  * Rediff patches
  * Adjust starlink.csl for changes in Debian's LaTeX distribution

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 21:37:42 +0200
