## starlink-ast 9.2.10+dfsg

=== debian/changelog ===
starlink-ast (9.2.10+dfsg-3) unstable; urgency=medium

  * Pin C standard to gnu17 (Closes: #1097935)
  * Push Standards-Verson to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Sep 2025 11:03:18 +0200

starlink-ast (9.2.10+dfsg-2) unstable; urgency=medium

  * Team upload.
  * 'd/clean': Add missing extensions. (Closes: #1047627)
  * 'd/control': Update 'Standards-Version' to 4.7.0, no changes required.
  * 'd/rules': Add hardening 'all'.
  * 'd/tests/run-test': Remove useless temporary directory, fixes tests.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 06 Oct 2024 13:21:21 +0100

starlink-ast (9.2.10+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstarlink-ast-dev: Add Multi-Arch: same.

  [ Ole Streicher ]
  * New upstream version 9.2.10+dfsg
  * Push Standards-Version to 4.6.2. No changes needed
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Jun 2023 20:10:31 +0200
