=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: starlink-ast
+Standards-Version: 4.7.2
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libcminpack-dev,
-               liberfa-dev,
-               libstarlink-pal-dev
-Build-Depends-Indep: ghostscript,
-                     latex2html,
-                     perl,
-                     texlive,
-                     texlive-font-utils,
-                     texlive-latex-extra,
-                     texlive-science
-Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libcminpack-dev,
+ liberfa-dev,
+ libstarlink-pal-dev,
+Build-Depends-Indep:
+ ghostscript,
+ latex2html,
+ perl,
+ texlive,
+ texlive-font-utils,
+ texlive-latex-extra,
+ texlive-science,
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starlink-ast
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starlink-ast.git
 Homepage: https://starlink.eao.hawaii.edu/starlink/AST
@@ -22,13 +25,16 @@
 
 Package: libstarlink-ast-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libstarlink-ast-err9(= ${binary:Version}),
-         libstarlink-ast-grf3d9(= ${binary:Version}),
-         libstarlink-ast9 (= ${binary:Version}),
-         libstarlink-pal-dev,
-         ${misc:Depends}
-Suggests: libstarlink-ast-doc
+Depends:
+ libstarlink-ast-err9(= ${binary:Version}),
+ libstarlink-ast-grf3d9(= ${binary:Version}),
+ libstarlink-ast9 (= ${binary:Version}),
+ libstarlink-pal-dev,
+ ${misc:Depends},
+Suggests:
+ libstarlink-ast-doc,
 Description: Handle World Coordinate Systems in Astronomy (development package)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -50,9 +56,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: Handle World Coordinate Systems in Astronomy (main shared lib)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -74,9 +82,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: Handle World Coordinate Systems in Astronomy (dummy 3d routines)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -89,9 +99,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: Handle World Coordinate Systems in Astronomy (error reporting)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
@@ -103,8 +115,10 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: Handle World Coordinate Systems in Astronomy (documentation)
  AST implements an object oriented model for describing physical
  coordinate systems, and the transformations that exist between them.
