=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
-CPPFLAGS+=-I/usr/include/star
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/star
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
+
 
 %:
 	dh $@
