=== debian/tests/control ===
Tests: run-test
Depends: libstarlink-ast-dev, build-essential
